Hacktoberfest 2026 : les issues que les mainteneurs ont marquées pour octobre, ouvertes et accessibles aux débutants. Parcourir les issues Hacktoberfest

JavaScript-native distributed workflows that can be orchestrated by any backend

notationlabs/yieldstar est-il accessible aux débutants ?

Nous avons vu trop peu de pull requests récentes de contributeurs externes sur notationlabs/yieldstar pour dire à quelle fréquence elles sont fusionnées. Aucune issue accessible aux débutants n'est ouverte pour l'instant ; la liste ci-dessous montre les autres issues que nous avons pour ce dépôt.

Étoiles
2
Forks
0
Issues débutants ouvertes
0
Issues indexées
4
Langage dominant
TypeScript
Licence
Aucune donnée de licence
Dernier push GitHub
16/10/2026
Dernière indexation
15/10/2026
Guide de contribution
Guide de contribution
Code de conduite
Aucun code de conduite
Labels débutants
Aucun label débutant indexé
Métriques de merge des PR
Aucune PR mergée en 30 j

Comment contribuer à notationlabs/yieldstar

  1. Lisez d'abord le guide de contribution : il explique comment les mainteneurs veulent que les changements soient proposés, testés et relus.
  2. Suivez le dépôt pour savoir quand une nouvelle issue accessible aux débutants s'ouvre, ou parcourez les autres issues ci-dessous.

Les issues sur lesquelles quelqu’un travaille peut-être déjà sont listées en dernier. Tout trier par date

  • RFC 004: Durable External Effect
    Ouverte
    enhancement

    Difficulté 5/5 Plus d'une semaine Accessibilité débutants 8/100

    notationlabs/yieldstar#37 ·

  • RFC 003: Durable Workflow Start
    Ouverte
    enhancement

    Difficulté 5/5 Plus d'une semaine Accessibilité débutants 10/100

    notationlabs/yieldstar#36 ·

  • RFC 002: Execution Leases
    Ouverte
    enhancement

    Difficulté 5/5 Plus d'une semaine Accessibilité débutants 8/100

    notationlabs/yieldstar#35 ·

  • RFC 001: Execution Record
    Ouverte
    enhancement

    Difficulté 5/5 Plus d'une semaine Accessibilité débutants 15/100

    notationlabs/yieldstar#34 ·

Recevez les nouvelles issues par e-mail

Un résumé court des issues GitHub adaptées aux débutants.